/*
	Small Desktop / Large Tablets
	940 ~ 1260
*/
@media (min-width:940px) AND (max-width:1259px) {

.bloco { max-width: 940px; }

	#topo #banners .outdoor { float:none; }
	#topo #banners .rectangle { display:none; }
	#topo #buscar { width:312px; }
		#topo #buscar .linha { width:230px; }
	#topo .menu-inferior { left:15px; }
	.banners .esquerda {
		float:none;
		margin:0 auto;
		width:620px;
	}
	.banners .direita { display:none; }
	.bloco { max-width: 940px; }
	#topo #banners .outdoor { float:none; }
	#topo #banners .rectangle { display:none; }
	#topo .menu-inferior { left:15px; }
	#cadernos .coluna { width:220px; }
	.coluna.extra.ultima {
		clear:right;
		float:right;
	}
	#capa .coluna.extra.ultima { display:none; }
	#rodape .superior .menu ul {
		 margin: 0 0 0 20px;
		 padding: 0 0 0 20px;
	}
	#rodape .superior .menu.direito { min-width:205px; }
}

@media (min-width:940px) {
	#menus { display:block !important; }
}

/* Topo Responsivo */
@media (min-width:1px) AND (max-width:939px) {
#popup { display:none !important; }

.versaolink { display:block !important; }
	
#topo {background:#7fae20 !important;box-shadow:0px 3px 2px 0px rgba(0, 0, 0, 0.14);height:55px !important;margin:0 0 14px;}
	#topo .bloco {height:55px !important;padding:0 !important;width:100% !important;}
	#topo > .bloco > h1 {background-image:url(../imagens/logo-mobile.png);background-position:left center;background-size:100% auto;height:37px;left:50px;top:9px;width:208px;max-width:calc(100vw - 144px);}
	#topo #bot-busca {display:block !important;width:40px;height:40px;background:url(../imagens/bot-busca-mobile.png) no-repeat center center;background-size:24px auto !important;position:absolute;top:7px;right:76px;right:46px !important;}
	#topo #banners {display:none;}
	#topo .superior {position:static;}
	#topo .superior #calendario, #topo .superior .menu-superior { display:none; }
	#topo .superior #redes {position:absolute;padding:0;width:auto;right:6px;top:7px;border:none;height:auto;margin:0;}
	#topo #redes li {height:40px;margin:0;width:31px;}
	#topo #redes li a {background-color:transparent !important;background-image:url(../imagens/bot-redes-mobile.png);height:40px;width:31px;border-radius:0;}
	#topo #menus { background:#FFF;display:block;left:-340px;padding:0;position:fixed;top:0;height:100vh;transition:left 0.2s linear;width:336px;box-shadow: 0px 4px 3.71px 3.29px rgba(0, 0, 0, 0.28);overflow-y:auto;z-index:1000;bottom:auto;}
		#topo .menu-inferior {box-shadow:none !important;}
		#topo #menus.ativo {left:0;}
		#topo #buscar {top:55px;left:0;right:0;width:auto;overflow:hidden;border:none;box-sizing:border-box;background:#FFF;transition:height 0.2s linear, max-height 0.2s linear;bottom:auto;height:0;}
			#topo #buscar.ativo {height:49px;border-bottom:1px #dcdcdc solid;box-shadow:0px 3px 2px 0px rgba(0, 0, 0, 0.14);}
			#topo #buscar .linha {padding:5px 0 5px 5px;margin:0;width:calc(100vw - 40px);box-sizing:border-box;float:left;}
				#topo #buscar .linha	#busca {height:38px;border:none;background:#ededed;padding:3px 10px;}
				#topo #buscar .linha .label {line-height:48px;left:15px;}
				#topo #buscar .linha .erro {top:9px;right:5px;}
			#topo #buscar .botao {margin:5px 5px 5px 0;width:35px;float:left;height:38px;background:#ededed url(../imagens/ico-busca-mobile.png) no-repeat 5px center !important;border:none;text-indent:-5000px;background-size:22px auto !important;}
		#topo .menu-inferior {
			height:auto;
			padding:10px 0 0;
			position:static;
			-webkit-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.49);
			-moz-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.49);
			box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.49);
			zoom: 1;
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ababab')";
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ababab');
		}
			#topo .menu-inferior li {background:#FFF;display:block !important;float:none;box-shadow:none;padding:0;border:none;position:static;}
				#topo .menu-inferior li a {border:none !important;display:block;padding:10px 19px;text-align:left;text-transform:capitalize;color:#444444 !important;font-size:16px;line-height:100%;height:auto;position:relative;}
				#topo .menu-inferior li#linkSite a { color:#F7921C; }
				#topo .menu-inferior > li.possuidrop > a:after {background:url(../imagens/marc-mobile.png) no-repeat left top;width:15px;height:9px;content:'';display:block;right:10px;position:absolute;top:12px;transform:rotate(-90deg);}
				#topo .menu-inferior li#linkNoticias {border-top:1px #dcdcdc solid;margin-top:10px;padding-top:10px;}
				#topo #menus .menu-inferior > li.agro > a {color:#7fae20 !important;}
				#topo #menus .menu-inferior > li.conceito > a {color:#5cc6d0 !important;}
				#topo #menus .menu-inferior > li.juridico > a {color:#7fae20 !important;}

		#topo .menu-inferior .submenu {background:none;display:block !important;opacity:1 !important;overflow:auto;padding:0 0 10px;position:absolute;left:-340px;width:336px;transition:left 0.2s linear;top:59px;bottom:0;}
			#topo .menu-inferior .ativo .submenu { left:0; }
				#topo .submenu > li:nth-child(n+3) {padding-bottom:10px !important;}
					#topo .submenu > li > ul {display:block;float:none;border:none;padding:0;min-width:0;}
					#topo .menu-inferior .submenu li.voltar a {background:#f3f3f3;height:40px;line-height:40px;padding:0 0 0 37px;font-size:17px;text-transform:lowercase;}
						#topo .menu-inferior .submenu li.voltar a:after {background:url(../imagens/marc-mobile.png) no-repeat left top;width:15px;height:9px;content:'';display:block;left:15px;position:absolute;top:16px;transform:rotate(90deg);}
					#topo .menu-inferior .submenu li.titulo a {color:#7fae20  !important;font-size:20px;padding:18px 19px 10px;}
	#topo #bot-mobile {
		display:block !important;
		height:40px;
		position:absolute;
		left:0;
		text-indent:-5000px;
		top:7px;
		width:40px;
		z-index:1000 !important;
		-webkit-tap-highlight-color: transparent;
	}
		#topo #bot-mobile span {
			background:#FFF;
			display:block;
			height:5px;
			left:7px;
			position:absolute;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			width:26px;
			transition: all 0.2s linear;
		}
		#topo #bot-mobile span.linha-1 { top:8px; }
		#topo #bot-mobile span.linha-2 { top:17px; }
		#topo #bot-mobile span.linha-3 { top:26px; }
		#topo #bot-mobile.ativo span.linha-1 {
			transform: rotate(45deg);
			top:17px;
		}
		#topo #bot-mobile.ativo span.linha-2 { opacity: 0; }
		#topo #bot-mobile.ativo span.linha-3 {
			top:17px;
			transform: rotate(-45deg);
		}
	#site {padding-top:14px;}
	#capa #site { padding-top:0;}
	#topo #bot-mobile:before {content:'';display:block;position:fixed;top:0;left:0;right:0;height:100%;background:rgba(255,255,255,0);pointer-events:none;transition:background 0.2s linear;}
	#topo #bot-mobile.ativo:before {background:rgba(255,255,255,0.75);pointer-events:auto;}
	#topo #bot-mobile:after {position:fixed;left:-340px;top:0;width:54px;height:55px;content:'';display:block;z-index:1001;transition:left 0.2s linear, opacity 0.2s linear;margin-left:337px;opacity:0;background:#7fae20  url(../imagens/bot-fechar-mobile.png) no-repeat left top;background-size:cover;}
	#topo #bot-mobile.ativo:after {left:0;opacity:1;width:57px;}

	#topo #menus #cabecalhomobile {display:block !important;height:58px;border-bottom:1px #dcdcdc solid;position:relative;}
	#topo #menus #cabecalhomobile h1 {background-size:contain;height:37px;left:8px;top:10px;width:140px;background-position:left center;}
	#topo #menus #cabecalhomobile #calendario {margin:0;position:absolute;top:15px;right:10px;padding:0 0 0 26px;text-align:left;line-height:100%;font-size:14px;color:#999999;background:url(../imagens/ico-calendario-mobile.png) no-repeat 0 0;}
}
@media (min-width:1px) AND (max-width:300px) {
	#topo #buscar .linha .label { display:none; }
}



/*
	Small Tablets
	640 ~ 940
*/
@media (min-width:640px) AND (max-width:939px) {
.bloco { width: 100%; }

	.conteudo.maior {
		float:none;
		width:100%;
	}
	#capa .conteudo {
		float:none;
		margin:0 auto;
	}
	#capa .coluna.extra.primeira {
		clear:left;
		margin-left: calc((100vw - 640px)/2);
	}
	#capa .coluna.extra.ultima {
		margin-right: calc((100vw - 640px)/2);
	}
	#site .bloco {
		padding:0 10px;
		width:auto;
	}
	#conteudo { width:calc(100vw - 340px); }

	.banners .esquerda {
		float:none;
		margin:0 auto;
		width:620px;
	}
	.banners .direita { display:none; }

	#capa .conteudo.maior > #quadrante1.tipo2 .noticia {
		margin-left:2%;
		width:32%;
	}
		#capa .conteudo.maior > #quadrante1.tipo2 .noticia.n1 {
			margin-left:0 !important;
			width:auto !important;
		}
		#capa .conteudo.maior > #quadrante1.tipo2 .noticia.n2 { margin-left:0 !important; }
		#capa .conteudo.maior > #quadrante1.tipo2 .noticia .imagem { max-width:45%; }

	#cadernos {	margin-left: calc((100vw - 640px)/2); }
	#cadernos .coluna { width:140px; }
	.coluna.extra.ultima {
		clear:right;
		float:right;
	}

	#rodape .superior { display:none; }
	#rodape .inferior #assinaturas {
		 float: none;
		 margin: 0 auto 15px;
		 padding-top:10px;
	}

	h3.item {
		 font-size: 25px;
		 line-height: 27px;
	}

	.galeria-noticias { text-align:center; }
		.galeria-noticias li {
			display:inline-block;
			float:none;
		}

	#conteudo #comentarios .formulario {
		background:none;
		padding:0;
	}
		#conteudo #comentarios .linha.maior {
			margin-bottom:10px;
			max-width:100%;
			width:100%;
		}
	#comentarios #lista-comentarios li > div {
		background:none;
		padding-left:0;
	}

	#lista-videos li {
		margin:0 1% 10px !important;
		overflow:hidden;
		width:48% !important;
	}
		#lista-videos li:nth-child(3n-2) { clear: none; }
		#lista-videos li:nth-child(2n-1) { clear: left; }

	#lista-videos li .imagem img { height:calc((100vw - 340px) * 0.283); }
	#lista-videos li .imagem:before { top:calc(((100vw - 340px) * 0.283)/2 - 17px); }
	#lista-videos li .imagem:after { top:calc(((100vw - 340px) * 0.283)/2 - 10px); }
	#cadernos .coluna.plantaodiv { display:none; }
	#cadernos .coluna { width:193px; }
}

/*
	Mobile
	0 ~ 640
*/
@media (min-width:640px) {
body .mobile {display:none !important;}
}
@media (min-width:0px) AND (max-width:639px) {
body.menu-aberto {overflow:hidden;}
body .mobile {display:block !important;}
body .naomobile {display:none !important;}
body#capa {background:#ececec;}
.bloco { width: 100%; }
	.coluna { width:100%;margin:0; }
	.conteudo.maior {
		float:none;
		width:100%;
	}
	#capa .conteudo {
		float:none;
		margin:0;
		width:100%;
	}
	.coluna.extra.primeira {
		clear:left;
		margin-left:0;
	}
	#site .bloco {
		padding:0 7px;
		width:auto;
	}

	.banner,
	.banners.square { display:none; }
	.banner.mobile {
		clear:both;
		display:block;
		margin:20px auto;
		max-width:100%;
		width:300px;
	}
		.banner.mobile * { max-width:100% !important; }
			.banner.mobile img { height:auto; }
			.banner.mobile iframe {display:block;margin:0 auto !important;}
		.banner.mobile.topo { margin: -10px auto 15px; }
	.banner.mega { display:none; }
	.banners { display:none; }
	.mobile.cabecalho {background:#ececec;margin:20px auto 5px;max-width:calc(100vw - 20px);}
	body#capa .mobile.cabecalho {margin:20px auto 20px;}
	.mobile.cabecalho .banner {width:320px;margin:0 auto !important;overflow:hidden;}

	.versaolink {width:196px;margin:0 auto -3px;background:#FFF;text-align:center;height:40px;border:3px #7fae20 solid !important;border-radius:3px;padding:0;line-height:40px;font-size:16px;}

	.coluna .secao {padding:13px 0 20px !important;box-shadow: 0px 1px 1px 0px rgba(203,203,203,1);border-bottom:2px #A3D065  solid !important;width:auto !important;background:#FFF;margin:0 -7px 15px !important;}
	.coluna .secao .titulo {border:none;background:#A3D065 ;color:#FFF;float:left;font-size:15px !important;padding:0 10px;margin:0 0 12px 8px;line-height:20px !important;text-transform:uppercase;height:auto;font-weight:500;}
	.capa .coluna .secao .titulo {padding:0 10px 0 18px;margin:0 0 12px;}
	.coluna .secao .titulo ~ * {clear:both;}
	.coluna .secao .lista-noticias {padding:0 18px;}
	.coluna .secao .lista-noticias li {border:none;margin:0 !important;clear:both !important;}
	.coluna .secao .lista-noticias li a {color:#444 !important;font-size:16px;}
	.coluna .secao .maislidas .lista-noticias li a span {color:#444 !important;font-size:20px;}
	.coluna .secao .link {padding:10px 0 0;margin:0 0 -20px;}
	.coluna .secao .link a {margin:0 7px 0 0;padding:0 10px !important;background:#A3D065  !important;line-height:20px;height:18px;width:auto;text-transform:uppercase;font-size:13px;}
	.coluna .lidasplantao .maislidas .lista-noticias .posicao {color:#A3D065  !important;font-size:36px !important;font-weight:bold !important;line-height:28px;}
	#capa .coluna .secao.artigos {display:none;}
	.coluna .lidasplantao .carousel {border-left:none;border-right:none;border-bottom:none;}
	.coluna .lidasplantao .carousel .item {padding:18px 0 0;}

	#capa #quadrante1 .carousel {max-height:none;overflow:visible;margin:0;}
	#capa #quadrante1 .owl-carousel .owl-wrapper-outer {overflow:visible !important;}
	#capa #quadrante1 .carousel .owl-wrapper {width:auto !important;transform:none !important;left:0 !important;transition:none !important;}
	#capa #quadrante1 .carousel .owl-wrapper .owl-item {width:auto !important;transform:none !important;left:0 !important;float:none !important;}
	#capa .noticia, #capa #quadrante1 .carousel .noticia {margin:0 -7px 15px !important;background:#FFF;}
	#capa #quadrante1 .carousel .owl-controls {display:none !important;}
	#capa #quadrante1 .carousel .noticia h5 {color:#A3D065  !important;}
	#capa #quadrante1 .carousel .noticia.jur h5 {color:#A3D065 !important;}
	#capa #quadrante1 .carousel .noticia.con h5 {color:#5CC6D0 !important;}
	#capa #quadrante1 .carousel .noticia.agr h5 {color:#7FAE20 !important;}
	html #capa #quadrante1 .carousel .noticia h4 {background:none;position:static;text-align:left;font-size:25px !important;}

	.coluna .secao.redes {background:none !important;padding:0 !important;max-width:340px;margin:0 auto 15px !important;border:none !important;box-shadow:none !important;}
	.coluna .secao.redes .titulo {display:none;}

	#capa .noticia {padding:13px 0 20px !important;box-shadow: 0px 1px 1px 0px rgba(203,203,203,1);border-bottom:2px #A3D065  solid !important;width:auto !important;}
	#capa .noticia.jur {border-color:#A3D065 !important;}
	#capa .noticia.con {border-color:#5CC6D0 !important;}
	#capa .noticia.agr {border-color:#7FAE20 !important;}
	#capa .noticia .imagem img {width:100%;}
	#capa .noticia .imagem:before {display:none !important;}
	#capa .noticia h5 {position:static !important;background:none !important;padding:0 17px !important;margin:0 0 13px !important;font-size:15px !important;line-height:15px !important;}
	#capa .noticia h4 {font-size:25px !important;margin:7px 17px 0 !important;color:#444444 !important;padding:0 !important;overflow:hidden;}

	h2.titulo {font-size:15px;color:#7fae20 ;line-height:100%;margin:0 0 20px;}
	h2.titulo a {font-size:15px;color:#7fae20 ;}
	h2.titulo span {font-size:14px;color:#999999;}
	.info strong {color:#7fae20 ;font-size:15px;font-weight:normal;}
	.info p {color:#999999;font-size:15px;}
	.social {float:none;width:auto;clear:both;border-top:1px #dcdcdc solid;border-bottom:1px #dcdcdc solid;display:flex;flex-direction:row-reverse;padding:9px 0;justify-content:flex-end;}
	.social .tamanho, .social .separador, .social .acoes {display:none;}
	.social .rede {margin:0 15px 0 0;}
	.social .rede.facebook a {background-image:url(../imagens/bot-social-mobile.png);background-position:left center;width:34px;}
	.social .rede.whatsapp {background:#117822;display:block !important;}
	.social .rede.whatsapp a {background-color:#2cb742;background-image:url(../imagens/bot-social-mobile.png);background-position:right center;width:34px;}

	.coluna .secao .lista-artigos li a {padding-right:8px;}
	.coluna .secao .lista-artigos li a .imagem {margin-left:8px;}
	.coluna .secao .lista-artigos li a p {margin-left:8px;}

	#capa .infinito .noticia h4 { font-size:18px; }
	#capa #quadrante1.tipo1 .noticia h4 { font-size:24px; }
	#capa #quadrante1 .carousel .noticia h4 { font-size:18px; }
	#capa #quadrante1.tipo2 .noticia h4 { font-size: 18px; }
	#capa #quadrante1.tipo2 .noticia.semfoto h4 { font-size: 22px; }
	#capa #quadrante1.tipo2 .noticia.n1 h4 { font-size: 36px !important; }
	#capa #quadrante1.tipo2 .noticia .chapeu.superior { display:block !important; }
	#capa #quadrante1.tipo2 .noticia .chapeu.inferior { display:none !important; }
	#capa #quadrante1.tipo2 .noticia .imagem {
		float: none;
		margin: 0 0 10px 0;
		text-align:center;
		width:100%;
		max-width:100% !important;
	}
		#capa #quadrante1.tipo2 .noticia .imagem img { width:100%; }

	#capa .conteudo.maior > #quadrante1.tipo2 .noticia {
		margin-left:2%;
		width:32%;
	}
	#capa .conteudo.maior > .conteudo > #quadrante1.tipo2 .noticia {
		margin-left:2%;
		width:49%;
	}
		#capa .conteudo #quadrante1.tipo2 .noticia.n1 {
			margin-left:0 !important;
			width:auto !important;
		}
		#capa .conteudo #quadrante1.tipo2 .noticia.n2 { margin-left:0 !important; }
		#capa .conteudo.maior > #quadrante1.tipo2 .noticia .imagem {
			float:none;
			margin:0 0 10px 0;
			max-width:100%;
		}
			#capa .conteudo.maior > #quadrante1.tipo2 .noticia .imagem img { width:100%; }
		#capa .conteudo.maior > .conteudo > #quadrante1.tipo2 .noticia .imagem { max-width:40%; }

	#capa #quadrante2 .noticia {
		margin-left:2%;
		width:32%;
	}
		#capa #quadrante2 .noticia.n1 { margin-left:0; }
	#capa .infinito .noticia.layout2 .chapeu.superior { display:block !important; }
	#capa .infinito .noticia.layout2 .chapeu.inferior { display:none !important; }
	#capa .infinito .noticia.layout2 .imagem {
		float: none;
		margin: 0 0 10px 0;
		text-align:center;
		width:100%;
	}
		#capa .infinito .noticia.layout2 .imagem img { width:100%; }

	#cadernos {	display:none; }
	.coluna.extra.ultima {
		clear:right;
		float:left;
	}

	.coluna .secao .titulo {
		font-size:24px;
		line-height:26px;
	}

	.coluna .lidasplantao .titulos {padding:0 0 0 20px;}
	.coluna .lidasplantao .titulos a {
		font-size:14px;
		padding:0px 4px;
	}
		.coluna .lidasplantao .titulos a.ativo {
			font-size:19px;
			padding:2px 6px;
		}
			.coluna .lidasplantao .maislidas .lista-noticias .posicao {
				font-size:20px;
				line-height:20px;
				padding:0 5px 5px 0;
			}

	.coluna .videos .carousel .owl-controls .owl-buttons div {background-color: #A3D065 ;}
	.coluna .videos .carousel .owl-controls {margin: 0;}
	.coluna .videos .carousel .item a {max-width:300px;margin:0 auto;}
	.coluna .videos .carousel .item a img { height:auto; }

	#rodape .superior { display:none; }
	#rodape .inferior {padding:9px 0 0;background:#7fae20 ;}
	#rodape .inferior:before {content:'';display:block;height:37px;width:100%;background:url(../imagens/logo-mobile.png) no-repeat center center;background-size:contain;}
	#rodape .inferior #copyright {background:none;float:none;margin:0;padding:10px;text-align:center;font-size:15px;}
	#rodape .inferior #copyright span {display:block;overflow:hidden;height:1px;}
	#rodape .inferior #assinaturas {float: none;margin: 0 auto 10px;}

	#conteudo { width:100%; }

	h3.item {color:#444444;font-size: 27px;line-height:110%;}

	.galeria-noticias { text-align:center; }
		.galeria-noticias li {
			display:inline-block;
			float:none;
		}

	.titulo-comentarios {margin:0;height:41px;line-height:100%;position:relative;}
	.titulo-comentarios strong {font-size:30px;margin:5px 0 0;}
	.titulo-comentarios span {padding:8px 0 0 5px;line-height:100%;}
	.titulo-comentarios:after {display:none;}
	.titulo-comentarios a {display:block !important;position:absolute;top:0;left:0;right:0;bottom:0;}
	.titulo-comentarios a:before {background:url(../imagens/marc-mobile.png) no-repeat left top;width:15px;height:9px;content:'';display:block;right:0;position:absolute;top:19px;}
	.titulo-comentarios.carregados a {display:none !important;}
	#conteudo #comentarios .formulario {background:none;padding:0;}
	#conteudo #comentarios .formulario:before {background:url(../imagens/bg-separador.png) repeat-x left center;clear:both;content:'';display:block;height:5px;width:100%;margin:0 0 12px;}
	#conteudo #comentarios .linha.maior {margin-bottom:10px;max-width:100%;width:100%;}
	#conteudo #comentarios .linha.maior textarea {height:68px;resize:none;}
	#conteudo #comentarios .botao {background:#7fae20 !important;width:188px;height:34px;margin:0 auto;line-height:32px;padding:0;text-align:center;float:none;display:block;font-size:15px;}
	#comentarios #lista-comentarios {display:none;padding:12px 0 0;}
	#comentarios #lista-comentarios > li {padding:12px 0;}
	#comentarios #ver-todos {display:none;}
	#comentarios #lista-comentarios li > div {background:none;padding-left:0;}

	.homevoltar {margin:0;height:30px;}
	.homevoltar a {display:none;}

	#lista-videos li {
		margin:0 1% 10px !important;
		overflow:hidden;
		width:48% !important;
	}
		#lista-videos li:nth-child(3n-2) { clear: none; }
		#lista-videos li:nth-child(2n-1) { clear: left; }

	#lista-videos li .imagem img { height:calc((96vw - 20px)/2 * 118/200); }
	#lista-videos li .imagem:before { top:calc(((96vw - 20px)/2 * 118/200)/2 - 17px); }
	#lista-videos li .imagem:after { top:calc(((96vw - 20px)/2 * 118/200)/2 - 10px); }
}

@media (min-width:0px) AND (max-width:480px) {
#conteudo #comentarios .linha {float:none !important;margin:0 0 10px !important;width:100% !important;}
}

/*
	Mobile Menor
	0 ~ 414
*/
@media (min-width:0px) AND (max-width:414px) {
/*
	#capa .secao.videos,
	#capa .secao.lidasplantao,
	#capa .banner.totem,
	#capa .banners,
	#capa .secao.internauta,
	#capa .secao.artigos {
		display:none;
	}
*/
	.coluna, .coluna.esquerda {
		float:none !important;
		margin:0 auto !important;
		width: 100% !important;
	}
	#capa .noticia .imagem img {width:100%;}
	#facebookbox > div {max-width:340px;margin:0 auto;display:block;}
	#capa #quadrante1 .carousel .noticia h4 {position:static;background:#FFF;color:#333;padding:5px 0 0;font-size:18px !important;line-height:100%;}
	#capa #quadrante1 .carousel .owl-controls {top:calc(((100vw - 20px) * 0.4) - 90px);margin:0 !important;}
	#capa #quadrante1.tipo1 .noticia h4 { font-size:20px; }
	#capa #quadrante1.tipo2 .noticia h4 { font-size: 18px; }
	#capa #quadrante1.tipo2 .noticia.semfoto h4 { font-size: 22px; }
	#capa #quadrante1.tipo2 .noticia.n1 h4 { font-size: 26px !important; }
	#capa .conteudo #quadrante1.tipo2 .noticia {
		float:none;
		margin:0 0 20px 0 !important;
		overflow:hidden;
		width:auto !important;
	}
		#capa .conteudo #quadrante1.tipo2 .noticia.n1 {
			margin-left:0 !important;
			width:auto !important;
		}
		#capa .conteudo #quadrante1.tipo2 .noticia .imagem {
			float: left !important;
			margin: 0 10px 0 0 !important;
			max-width: 50% !important;
			width: 50% !important;
		}
			#capa .conteudo #quadrante1.tipo2 .noticia .imagem img { width:100%; }

	.coluna .videos .carousel .item a img {
		height:175px;
		max-height:calc((100vw - 20px)/1*175/300);
	}
	.coluna .videos .carousel .item a:before { top:64px; }
	.coluna .videos .carousel .item a:after { top:72px; }
	.coluna .videos .carousel .owl-controls { top:60px; }

	.social .tamanho, .social .separador, .social .acoes { display:none; }
	.galeria-noticias li {
		 margin: 1%;
		 width: 31%;
	}
		.galeria-noticias li img {
			height:auto;
			width:100%;
		}
}
@media (min-width:0px) AND (max-width:300px) {
	#capa #quadrante1 .carousel .noticia h4 { font-size:14px; }
	.coluna .videos .carousel .item a:before { top:calc(((100vw - 20px)/1*175/300)/2 - 20px); }
	.coluna .videos .carousel .item a:after { top:calc(((100vw - 20px)/1*175/300)/2 - 13px); }
	.coluna .videos .carousel .owl-controls { top:calc(((100vw - 20px)/1*175/300)/2 - 27px); }

	#capa #quadrante1.tipo1 .noticia h4 { font-size:18px; }
	#capa #quadrante1.tipo2 .noticia.n1 h4 { font-size: 24px !important; }
	#capa .conteudo #quadrante1.tipo2 .noticia .imagem {
		float:none !important;
		margin:0 0 10px 0 !important;
		width:100% !important;
		max-width:100% !important;
	}

	#capa #quadrante2 .noticia .imagem {
		float:none;
		margin:0 0 10px 0;
		width:100%;
		max-width:100%;
	}
		#capa #quadrante2 .noticia .imagem img { width:100%; }

	h3.item {
		 font-size: 25px;
		 line-height: 27px;
	}

	#comentarios #lista-comentarios > li { min-height:110px; }
		#comentarios #lista-comentarios li > div { padding-right:46px; }
		#comentarios #lista-comentarios li div .reacts li {
			float:none;
			margin:0 0 10px 0 !important;
		}

	.galeria-noticias li {
		 margin: 1%;
		 width: 48%;
	}

	#lista-videos li {
		float:none !important;
		margin:0 0 10px 0 !important;
		width:100% !important;
	}
	#lista-videos li .imagem img { height:calc((100vw - 20px)/1 * 118/200); }
	#lista-videos li .imagem:before { top:calc(((100vw - 20px)/1 * 118/200)/2 - 17px); }
	#lista-videos li .imagem:after { top:calc(((100vw - 20px)/1 * 118/200)/2 - 10px); }
	#topo .superior #redes {display:none;}
	#topo #bot-busca {right:0 !important;}
	#topo > .bloco > h1 {max-width:calc(100vw - 100px);}
}

@media (max-width:393px) {
	#topo #menus {left:calc(-100vw + 53px);width:calc(100vw - 57px);}
	#topo #menus #cabecalhomobile #calendario {background:none;padding:0;}
	#topo .menu-inferior .submenu {left:calc(-100vw + 53px);width:calc(100vw - 57px);}
	#topo #bot-mobile:after {left:calc(-100vw + 53px);margin-left:calc(100vw - 56px);}
}
@media (max-width:359px) {
	#topo #menus #cabecalhomobile #calendario {display:none;}
}